Bug 1337373 - Error name of component default description in the component edit page
Summary: Error name of component default description in the component edit page
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Administration
Version: 5.0
Hardware: Unspecified
OS: Unspecified
low
low vote
Target Milestone: 5.0
Assignee: Matt Tyson 🤬
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-19 02:32 UTC by Rony Gong 🔥
Modified: 2018-12-09 06:29 UTC (History)
5 users (show)

Fixed In Version: rh-bugzilla-5.0.3-rh2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-06 07:49:52 UTC


Attachments (Terms of Use)
screen_capture_default_template (25.06 KB, image/png)
2016-05-19 02:32 UTC, Rony Gong 🔥
no flags Details

Description Rony Gong 🔥 2016-05-19 02:32:55 UTC
Created attachment 1159204 [details]
screen_capture_default_template

Description of problem:
Error name of component default description in the component edit page

Version-Release number of selected component (if applicable):
5.0.2.rh7

How reproducible:
100%

Steps to Reproduce:
1.Login by admin, then open any component, check the name of field "Default description:"
2.
3.

Actual results:
It show as:

Default description: 2

Expected results:
It show as:

Default template:


Additional info:
Check attachment

Comment 1 Matt Tyson 🤬 2016-05-27 06:31:06 UTC
I've checked several components and I don't see this issue.

Moving to MODIFIED so it can be tested in the next round.

Comment 2 Rony Gong 🔥 2016-05-31 03:43:48 UTC
Tested in QA environment(5.0.3-rh1)
Result: Pass


Note You need to log in before you can comment on or make changes to this bug.